=== debian/changelog ===
dctrl-tools (2.9.0) unstable; urgency=low

  * grep-dctrl.c: Add switch -S as a shorthand for -FSource:Package
    Closes: #278815 (Please provide -S = source)
    Reported by Andreas Barth <aba@not.so.argh.org>
  * Add the ability to specify "backup fields" in grep-dctrl
    Closes: #355960 (please provide option to take values for missing fields
    from other fields)
    Reported by Adeodato Simó <dato@net.com.org.es>.
  * Makefile: Split all target into all and all-no-mo
  * tbl-dctrl.1: fix typo
    Closes: #359165 ('man tbl-dctrl' typo: "fnction")
    Reported by: A Costa <agcosta@gis.net>
  * grep-dctrl.c: Add copyright years 2005, 2006
  * grep-dctrl.1.cp: Clarify SYNOPSIS
  * grep-dctrl.{c,1.cp}: Add the option '--pattern'
    Closes: #359318 (Unable to specify a pattern that begins with '-')
    Reported by James Vega <jamessan@debian.org>
  * {grep,tbl,sort}-dctrl.c: convert OPT_* defines to an anonymous enum
  * para_bundle.c (bundle_slurp): don't kill the fsaf
    Closes: #360139 (sort-dctrl and tbl-dctrl junk the first line)
    Reported by Gerfried Fuchs <alfie@debian.org>
  * po/README.Translators: note Rosetta
  * debian/postinst.grep-dctrl: remove the XSI-ism of -a in test.
  * Add UNRELEASED 2.8.2 to changelog
  * po/de.po: Update by Gerfried Fuchs <alfie@debian.org>.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon,  3 Apr 2006 00:38:56 +0300

dctrl-tools (2.8.1) unstable; urgency=low

  * Move to unstable.
  * tbl-dctrl.c, sort-dctrl: Remove the useless (and broken) options
    -q and --silent
    Closes: #326662 (tbl-dctrl --help output lies about options)
    Reported by Frank Lichtenheld <djpig@debian.org>.
  * Closes: #348540 (grep-dctrl: stores whole input in memory)
    Reported by Christoph Berg <myon@debian.org>.
    - fsaf.c: Prefer reusing the current buffer instead of enlarging it,
      when not using mmap(2).
    - fsaf.h,fsaf.c: Fix invalidation for non-mmap buffers.
  * fsaf.h,fsaf.c: Make it possible to turn off mmapping.
  * fsaf.h,fsaf.c: Preallocate a 64KB buffer when not mmapping.
  * grep-dctrl.c,sort-dctrl.c,tbl-dctrl.c:
    Make mmap optional (defaults to no mmapping; new option --mmap).
  * debian/{rules,postinst.grep-dctrl}: Remove an empty
    /usr/share/doc/grep-dctrl directory at configure
    Closes: #353533 (Empty /usr/share/doc/grep-dctrl directory)
    Reported by: Martin Orr <martin@martinorr.name>.
  * grep.dctrl.c,sort-dctrl.c: Use arg, not optarg in parse_opt.
    Closes: #344087 (grep-dctrl: segfaults with -l options)
    Reported (with patch) by: Vincent Fourmond <vincent.fourmond@9online.fr>.
  * paragraph.[ch]: Track line numbers and improve error messages.
    Closes: #354471 (grep-dctrl should include file and line info in errors)
    Reported by Greg Ward <gward-debian@python.net>.
  * grep-dctrl.1.cp: Some manual page simplifications following Manoj's
    suggestions (probably still needs work, though)
    See #325169 (grep-dctrl: Man page improvements)
    Reported by Manoj Srivastava <srivasta@golden-gryphon.com>.
  * paragraph.[ch]: Make it possible to ignore paragraph parse errors.
      + para_bundle.c, tbl-dctrl.c, grep-dctrl.c: related fixes
  * grep-dctrl.c,grep-dctrl.1.cp: New option --ignore-parse-errors
    Closes: #205044 (grep-dctrl parser is stricter than before)
    Reported by Blars Blarson <blarson@blars.org>.
  * po/ca.po: Update by Jordi Mallach <jordi@debian.org>, closes: #349507.
  * fsaf.c (fsaf_read): Return early if returning null. (Fixes assertion
    failures in cases where the field being searched is not present.)
  * Makefile: Don't clean pot file when cleaning.
  * Makefile: Add distclean and maintainer-clean targets.
  * Translation update from Rosetta (2006-03-25):
     - Catalan by Jordi Mallach
     - Finnish by myself
     - Brazilian Portuguese by Mauricio Bomfim Cruz Vieira.
  * debian/control [Standards-Version]: Upgrade to 3.6.2, no additional
    changes required.
  * debian/copyright: Update.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 25 Mar 2006 11:34:07 +0200

dctrl-tools (2.8) experimental; urgency=low

  * Merge 2.6.7 (no po/ merge).
  * New program tbl-dctrl.
    Closes: #191144 (Would be great if it could print desired field values
                     all in one line, per package)
    [Reported by Carlos Sousa]
  * tbl-dctrl.1: New manpage.
  * Give FSAF objects knowledge of the file name, so that we know which
    file each paragraph came from.
  * para_bundle.c (bundle_slurp): The correct error sentinel for file
    descriptors is -1, not 0.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 21 Jul 2005 21:32:42 +0300

dctrl-tools (2.7) experimental; urgency=low

  * Merge 2.6.0.
  * Merge 2.6.1.
  * Merge 2.6.2.
  * Merge 2.6.3.
  * Merge 2.6.4.
  * Merge 2.6.5.
  * Merge 2.6.6.
  * Rename source and binary package to dctrl-tools.
  * debian/{rules,control}: Generate an empty transition package for
    grep-dctrl.
  * Makefile, debian/rules, sort-dctrl.c: New program sort-dctrl.
  * Makefile: Rearrange build system so that most objects are
    put in a static library, which the binaries are linked against.
  * Refactor a lot to allow several programs share the backbone code.
  * New program sort-dctrl.
  * New manual page sort-dctrl(1).

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu,  9 Jun 2005 00:40:13 +0300

grep-dctrl (2.6.7) unstable; urgency=low

  * fr.po: Update by Nicolas Bertolissio.
    Closes: #314893 (French translation update of gettext debconf template)
    (Nothing to do with debconf regardless of the bug title)
  * msg.h: Fix progname type.
    Closes: #314601 (FTBFS (amd64/gcc-4.0): conflicting types for 'progname')
    [Reported by Andreas Jochens]
  * grep-dctrl.1.cp: Fix "preceding" typo.
    Closes: #311032 *'man grep-dctrl' typo: "predecing")
    [Reported by A Costa]
  * sync-available.8: Miscellaneous fixes.
    Closes: #312630 (sync-available(8) thinks it is update-avail(8))
    [Reported by Antti-Juhani Kaijanaho]

