## dctrl-tools 2.9.3

=== Makefile ===
--- 
+++ 
@@ -103,4 +103,9 @@
 tags :
 	etags *.[hc]
 
+ifeq ($(MAKECMDGOALS),clean)
+else ifeq ($(MAKECMDGOALS),distclean)
+else ifeq  ($(MAKECMDGOALS),maintainer-clean)
+else
 include $(obj:.o=.d)
+endif
