=== debian/changelog ===
dctrl-tools (2.9.3) unstable; urgency=low

  [ Antti-Juhani Kaijanaho ]
  * debian/control: Add XS-Vcs-Darcs field
  * Translation updates from Rosetta (etch branch)
      - Catalan update by Jordi Mallach
      - Brazilian Portuguese update by Mauricio Bomfim Cruz Vieira
      - Swedish update by Daniel Nylander
  * New Czech translation
    Closes: #396994 (Czech translation of dctrl-tools)
    Submitted by Miroslav Kure <kurem@upcase.inf.upol.cz>.
  * New Spanish translation
    Closes: #396807 (New spanish translation)
    Submitted by Javier Fernández-Sanguino Peña <jfs@computer.org>
  * New Russian translation
    Closes: #396584 ([INTL:ru] Russian program translation)
    Submitted by Yuri Kozlov <kozlov.y@gmail.com>.
  * po/vi.po: New Vietnamese translation by Clytie Siddall
    Closes: #396308 ([INTL:vi] Vietnamese program translation)
    Reported by Clytie Siddall.
  
  [ Noritada Kobayashi <nori1@dolphin.c.u-tokyo.ac.jp> ]
  * Add Japanese translation.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon,  6 Nov 2006 11:49:16 +0200

dctrl-tools (2.9.2) unstable; urgency=low

  * po/fi.po: updated
  * Translation update from Rosetta (Ubuntu Edgy branch)
    - en_GB: new translation by Jeff Bailes
    - pt_BR: merged in work by Washington Lins
    - sv: merged in work by Daniel Nylander
    Merge techique (msgcat --use-first) suggested by Jordi Mallach.
  * delete  ./grep-dctrl-2.6.4-2.6.5.diff

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 28 Oct 2006 21:42:20 +0300

dctrl-tools (2.9.1) unstable; urgency=low

  [ Gerfried Fuchs ]  
  * bring german po file up2date again
  
  [ Antti-Juhani Kaijanaho ]
  * Makefile: don't include dependencies if cleaning
  * grep-dctrl.1.cp: -P is not a modifier
  * debian/control: grep-dctrl dependency on dctrl-tools need not be versioned
    Thanks to Mark Hymers for pointing this out.
  * debian/control: Correct typo in dctrl-tools description
    Closes: #363230 (Spelling mistake in package description)
    Reported by Simon Waters <simon@technocool.net>.
  * grep-dctrl.1.cp: correct an escaping error
    Closes: #377216 (grep-dctrl: manpage needs more escapting)
    Reported by Justin Pryzby <justinpryzby@users.sourceforge.net>.
  * po/fr.po: Updated by Frédéric Bothamy <frederic.bothamy@free.fr>
    Closes: #361921 (French program translation update)
    Reported by Frédéric Bothamy <frederic.bothamy@free.fr>
  * paragraph.c (para_parse_next): Fix off-by-one errors in line numbers
    Closes: #365795 (grep-dctrl miscounts lines in error messages)
    Reported by Greg Ward <gward-debian@python.net>.
  * Translation update from Rosetta:
    - new partial Polish translation by Simek
    - new partial Swedish translation by Daniel Nylander
    - Catalan update by Jordi Mallach
    - ignored French update by Nicolas Vein, preferring bug#361921
  * debian/rules: run dpkg-shlibdeps on tbl-dctrl too
  * debian/control (Standards-Version): 3.7.2, no changes required
  
 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri, 13 Oct 2006 21:44:15 +0300
