=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0)
+XS-Vcs-Darcs: http://antti-juhani.kaijanaho.fi/darcs/dctrl-tools/
 
 Package: dctrl-tools
 Architecture: any
@@ -27,14 +28,14 @@
  .
    sort-dctrl     - Sort dctrl-format files
  .
-   tbl-dctrl      - Tabularize dctrl-format files
+   tbl-dctrl      - Tabulate dctrl-format files
  . 
    sync-available - Sync the dpkg available database with
                     the apt database
 
 Package: grep-dctrl
 Architecture: all
-Depends: dctrl-tools (= ${Source-Version})
+Depends: dctrl-tools
 Description: Grep Debian package information - transition package
  The grep-dctrl program is provided by the dctrl-tools package.  This
  package is available to ease the transition.  You can safely remove
