## dctrl-tools 2.9.3build1

=== debian/changelog ===
dctrl-tools (2.9.3build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:14:52 +0000
