## dctrl-tools 2.11

=== debian/changelog ===
dctrl-tools (2.11) unstable; urgency=low

  * new program join-dctrl
    Closes: #136097 (grep-dctrl: Merging status and available would be helpful)
    Requested by Ben Armstrong <synrg@sanctuary.nslug.ns.ca>.
  * Update copyright lines
  * debian/rules: typo fix
  * Compatibility: remove (out of date, duplicates manpage information)
  * NEWS: delete (out of date)
  * README: delete (out of date and useless)
  * AUTHORS: delete (out of date and hard to keep up to date)
  * debian/README: update
  * debian/changelog: start 2.11
  * grep-dctrl/grep-dctrl.c: fix GET_BACKUP_FIELD for (size_t)-1
    on machines where sizeof(int) != sizeof(size_t)
  * export para_compare from lib/sorter.[ch]
  * GNUmakefile (test): call tester.sh using sh explicitly

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 05 Aug 2007 21:06:22 +0300

dctrl-tools (2.10) experimental; urgency=low

  * debian/changelog: merge in 2.9.3
  * delete  ./grep-dctrl-2.6.4-2.6.5.diff
  * create lib/, man/ and $(program)/
  * GNUmakefile: miscellaneous fixes
  * GNUmakefile. ifile.c: start using -Werror, fix one warning
  * tests/0005: another simple test
  * grep-dctrl: new option --invert-show (-I)
    Closes: #144174 (please provide a --filter-fields option of some sort)
    Reported by Yann Dirson <dirson@debian.org>
    Merged with #264905 (show all fields except FIELD,FIELD,...)
    Reported by Dan Jacobson <jidanni@jidanni.org>
  * tests/0003.{sh,out}: another basic test
  * tests/0002.{sh,out}: new basic test
  * paragraph.c (para_parse_next): fix outdated assertion
  * GNUmakefile (clean): fix reference to grep-dctrl.1
  * man/sort-dctrl.1: make literal (previously generated)
  * GNUmakefile: sysconf is now sysconfdir, fix a reference
    Closes: #414979 (typo in manpage: reference to global config file is wrong)
    Reported by Tomas Pospisek <tpo_deb@sourcepole.ch>
  * Makefile: rename as GNUmakefile
  * Makefile (clean): fix reference to sync-available
  * tests/bug360139.{sh,out}: new test case
  * begin a new test suite
    - Makefile: new target 'test'
    - tester.sh: new file
    - tests: new directory
    - tests/0001.*: new files - a simple basic test case
    - debian/rules: run the test suite (ignoring any failures) at build time
  * drop the transitional grep-dctrl package
  * tbl-dctrl: new option '-H'
    Closes: #326660 (Please add option to tbl-dctrl to not print any title)
    Reported by Frank Lichtenheld <djpig@debian.org>.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun,  8 Apr 2007 19:06:18 +0300
