=== debian/control ===
Source: dctrl-tools
Section: utils
Priority: optional
Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
Standards-Version: 3.7.2
Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0)
XS-Vcs-Darcs: http://antti-juhani.kaijanaho.fi/darcs/dctrl-tools/

Package: dctrl-tools
Architecture: any
Depends: ${shlibs:Depends}
Suggests: apt
Conflicts: grep-dctrl
Replaces: grep-dctrl
Provides: grep-dctrl
Description: Command-line tools to process Debian package information
 Debian package information is generally stored in files having a
 special file format, dubbed the Debian control file format (the dctrl
 format), a special case of the record jar file format.  These tools
 operate on any files conforming in a general sense to that format and
 are therefore widely applicable whenever those formats are in play.
 .
 Included are:
 .
   grep-dctrl     - Grep dctrl-format files
   grep-available - Grep the DPKG available database
   grep-status    - Grep the DPKG status database
   grep-aptavail  - Grep the APT available database
 .
   sort-dctrl     - Sort dctrl-format files
 .
   tbl-dctrl      - Tabulate dctrl-format files
 . 
   sync-available - Sync the dpkg available database with
                    the apt database
