## dctrl-tools 2.12

=== debian/changelog ===
dctrl-tools (2.12) unstable; urgency=low

  * Switched to git for source control.
  * make sort-dctrl read stdin if no file arguments are given
    Closes: #440348 (sort-dctrl outputs nothing if input is a pipe)
    Reported by Antti-Juhani Kaijanaho <ajk@debian.org>.
  * French translation update, closes: #442330
  * Provide a grep-debtags alias that sources debtags dumpavail.
    Closes: #423375
    (Add a grep-tags or grep-debtags that gets data from debtags dumpavail)
    Reported by Enrico Zini <enrico@debian.org>
  * po/README.Translators: Rosetta is not an option
  * po/README.Translators: misc fixes

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 28 Oct 2007 00:17:47 +0300
