=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0)
-XS-Vcs-Darcs: http://antti-juhani.kaijanaho.fi/darcs/dctrl-tools/
+XS-Vcs-Git: http://git.debian.org/git/collab-maint/dctrl-tools.git
+XS-Vcs-Browser: http://git.debian.org/?p=collab-maint/dctrl-tools.git;a=summary
 
 Package: dctrl-tools
 Architecture: any
