## dctrl-tools 2.12ubuntu1

=== debian/changelog ===
dctrl-tools (2.12ubuntu1) intrepid; urgency=low

  * Backport from Debian (Antti-Juhani Kaijanaho, LP: #211470):
    - sync-available/sync-available.cp: Use id -u, not $EUID, which is a bashism
      closes: #457788 (error in sync-available when /bin/sh links to /bin/dash)
      Reported by arno renevier <arenevier@fdn.fr>

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Oct 2008 21:14:24 +0100
