=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dctrl-tools
 Section: utils
 Priority: optional
-Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0)
 XS-Vcs-Git: http://git.debian.org/git/collab-maint/dctrl-tools.git
