## dctrl-tools 2.13.1

=== debian/changelog ===
dctrl-tools (2.13.1) unstable; urgency=low

  [ Gerfried Fuchs ]  
  * Czech translation update received from Miroslav Kure, thanks.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue, 06 Jan 2009 16:19:48 +0200

dctrl-tools (2.13.0) unstable; urgency=low

  [ Jon Bernard ]
  * grep-dctrl/grep-dctrl.c: don't display a field with an empty value,
    closes: #264907
  * tests/0006.out: remove "Version: ", no output is expected with the above
    change.

  [ Antti-Juhani Kaijanaho ]
  * debian/control: suggest debtags, note grep-debtags in description
    closes: #488292 (add debtags to Suggests)
    Reported by jidanni@jidanni.org.
  * lib/paragraph (para_parse_next): Performance improvements.
  * debian/control: Rename XS-Vcs-{Git,Browser} fields to Vcs-{Git,Browser};
    also use the Git protocol instead of HTTP
  * sync-available/sync-available.cp: Use id -u, not $EUID, which is a bashism
    closes: #457788 (error in sync-available when /bin/sh links to /bin/dash)
    Reported by arno renevier <arenevier@fdn.fr>
  * debian/control: Make team maintenance official.
  * debian/README: Remove my veto from procedures.
  * po/fi.po: Update
  * man/{join,tbl}-dctrl.1: Fix man syntax errors.
  * debian/control [Standards-Version]: Now 3.8.0.
  * debian/rules [clean-build]: Do not ignore make clean errors.
  
  [ Gerfried Fuchs ]  
  * german po file update

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri, 04 Jul 2008 19:12:08 +0300
