=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: dctrl-tools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
-Standards-Version: 3.7.2
+Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
+Uploaders: Antti-Juhani Kaijanaho <ajk@debian.org>,
+           Jon Bernard <jbernard@debian.org>
+Standards-Version: 3.8.0
 Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0)
-XS-Vcs-Git: http://git.debian.org/git/collab-maint/dctrl-tools.git
-XS-Vcs-Browser: http://git.debian.org/?p=collab-maint/dctrl-tools.git;a=summary
+Vcs-Git: git://git.debian.org/git/collab-maint/dctrl-tools.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/dctrl-tools.git;a=summary
 
 Package: dctrl-tools
 Architecture: any
 Depends: ${shlibs:Depends}
-Suggests: apt
+Suggests: apt, debtags
 Conflicts: grep-dctrl
 Replaces: grep-dctrl
 Provides: grep-dctrl
@@ -28,6 +29,7 @@
    grep-available - Grep the DPKG available database
    grep-status    - Grep the DPKG status database
    grep-aptavail  - Grep the APT available database
+   grep-debtags   - Grep the Debtags package database
  .
    sort-dctrl     - Sort dctrl-format files
  .
