=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include langs.mk
 
 debian/stamp/build: #debian/stamp/build-configure
-	$(MAKE)
+	$(MAKE) CC=gcc CFLAGS="-O2 -g -Wall"
 	-$(MAKE) test
 	touch $@
 
@@ -18,7 +18,7 @@
 #	touch $@
 
 clean-build:
-	-$(MAKE) clean
+	$(MAKE) clean
 
 debian/stamp/binary/arch: debian/stamp/binary/dctrl-tools
