## dctrl-tools 2.14

=== debian/changelog ===
dctrl-tools (2.14) unstable; urgency=low

  [ Antti-Juhani Kaijanaho ]
  * Merge  2.13.1.
  * Update standards-version to 3.8.3.  No related changes.
  * grep-dctrl/rc.c, lib/msg.c: Recode to UTF-8
  * lib/msg.c: Remove (obsolete) snail mail and email addresses for me.
  * */*.[ch]: Use the copyright symbol instead of (c) or (C).
  * msg.[ch] (and others): allow the message functions to handle format strings
  * tbl-dctrl.c [linewrap]: Clarify.
  * tbl-dctrl.c [linewrap]: Do not include the breakpoint in the next line.
    Closes: #508953 (when greping through source packages, 
                     tbl-control can't list Files
    Reported by Gerfried Fuchs <rhonda@debian.at>.
  * tests/bug506138.{sh,out}: New test case.
  * grep-dctrl.c [apptok]: Forbid mixing the predicate and input files.
    It never worked, anyway.
    Closes: #506138 (Segfault when calling with wrong order of parameters)
    Reported by Marco Túlio Gontijo e Silva <marcot@holoscopio.com>.
  * join-dctrl/join-dctrl.c: Avoid a compiler warning by initializing
    a local variable.
  * lib/paragraph.c, grep-dctrl/grep-dctrl.c, sort-dctrl/sort-dctrl.c,
    tests/bug511022.{sh.in,out}:
    The whole paragraph no longer includes the final newline.
    Closes: #511022 (the full paragraph should not include its final newline)
    Reported by: Loïc Minier <lool@dooz.org>
  * GNUmakefile, debian/rules: clean backup files and .d files in subdirs too
    Closes: #511081 (.d files do not belong in the source package)
    Reported by: Adeodato Simó
  * sort-dctrl/sort-dctrl: Fix -k parsing bug (don't just repeat the first
    key...)
    Closes: #559543 (doesn't take into account secondary sorting criteria)
    Reported by: Ryan Niebur <ryan@debian.org>
  * lib/paragraph.c (para_parse_next): parse comment lines that start with
    unindented '#'-characters (they are not removed semantically, though)
    Closes: #521006 (support #-comments)
  
  [ Stefano Zacchiroli ]
  * grep-dctrl: add new matching mode --whole-pkg/-w: it is an improved -e
    matching exact package names, i.e., no sub-string matching on package
    names. Closes: #383921

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 05 Dec 2009 13:22:03 +0200
