=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
 Uploaders: Antti-Juhani Kaijanaho <ajk@debian.org>,
            Jon Bernard <jbernard@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.3
 Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0)
 Vcs-Git: git://git.debian.org/git/collab-maint/dctrl-tools.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dctrl-tools.git;a=summary
