## dctrl-tools 2.14.5

=== debian/changelog ===
dctrl-tools (2.14.5) unstable; urgency=low

  * po/es.po: Updated by Javier Fernández-Sanguino Peña (closes: #599858)
  * po/ca.po: Updated by Jordi Mallach (closes: #601122)

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 24 Oct 2010 20:57:11 +0300

dctrl-tools (2.14.4) unstable; urgency=low

  * po/vi.po: Updated by Clytie Siddall (closes: #598494)

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 09 Oct 2010 10:31:59 +0300

dctrl-tools (2.14.3) unstable; urgency=low

  * po/sv.po: Updated by Martin Bagge (closes: #597013)

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 26 Sep 2010 14:42:53 +0300

dctrl-tools (2.14.2) unstable; urgency=low

  * po/pt_BR.po: Updated by Maurício Vieira.
  * po/en_GB.po: Updated by Jeff Bailes.
  * po/ca.po: Updated by Agusti Grau.
  * po/cs.po: Updated by Miroslav Kure (closes: #595513).

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri, 10 Sep 2010 19:38:32 +0300

dctrl-tools (2.14.1) unstable; urgency=low

  [ Antti-Juhani Kaijanaho ]
  * grep-dctrl: Make a help string more comprehensible
  * po/fi.po: Updated translation.
  * Further Russian translation update from Yuri Kozlov (closes: #593240)
  * French translation updated by David Prévot (closes: #593990)
  * Standards-Version updated to 3.9.1 with no packaging changes.
  
  [ Gerfried Fuchs ]
  * Russian translation updated by Yuri Kozlov (closes: #513026)
  * German translation updated by myself.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon, 23 Aug 2010 21:08:39 +0300
