=== debian/rules ===
--- 
+++ 
@@ -80,4 +80,4 @@
 	touch $@
 
 clean-binary:
-	$(RM) *~
+	$(RM) *~ */*~
