## dctrl-tools 2.14.5%2bmaemo1%2b0m6

=== debian/changelog ===
dctrl-tools (2.14.5+maemo1+0m6) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2.14.5+maemo1+0m6

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 22 Nov 2010 09:51:11 +0200

dctrl-tools (2.14.5+maemo1) unstable; urgency=low

  * Rebased to 2.14.5.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 22 Nov 2010 09:50:32 +0200

dctrl-tools (2.14.2+maemo1) unstable; urgency=low

  * Rebased to 2.14.2.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 23 Sep 2010 09:35:25 +0300

dctrl-tools (2.14.1+maemo1) unstable; urgency=low

  * Rebased to 2.14.1.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 13 Sep 2010 12:09:02 +0300

dctrl-tools (2.14+maemo2) unstable; urgency=low

  * Removed sanitization \o/

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 19 May 2010 18:31:30 +0300

dctrl-tools (2.14+maemo1) unstable; urgency=low

  * Initial import into Maemo.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 13 Apr 2010 15:17:55 +0300
