=== debian/rules ===
--- 
+++ 
@@ -81,3 +81,7 @@
 
 clean-binary:
 	$(RM) *~ */*~
+
+override_dh_gencontrol:
+	dh_gencontrol
+	maemo-optify
