## dctrl-tools 2.18

=== debian/changelog ===
dctrl-tools (2.18) unstable; urgency=low

  * debian/rules: Override prefix and sysconfdir even for building
    Closes: #607359 (doesn't read /etc/grep-dctrl.rc)
    Reported by Jakub Wilk <jwilk@debian.org>
    Closes: #611596 (experimental's version of grep-dctrl doesn't grep anything)
    Reported by Rogério Brito <rbrito@ime.usp.br>
  * Upload to unstable.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 06 Feb 2011 11:18:33 +0200

dctrl-tools (2.17) experimental; urgency=low

  * Merge 2.14.3, 2.14.4, and 2.14.5.
  * Removed Jon Bernard <jbernard@debian.org> from uploaders
    (no uploads in two years; seems to have left the team mailing list)
  * Moved detailed installation from debian/rules to GNUmakefile
  * Moved debian/README to ./README
  * changed from my own build system to Debhelper v8 (dh).

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 04 Dec 2010 20:41:30 +0200

dctrl-tools (2.16) experimental; urgency=low

  * Merge 2.14.2
  * tbl-dctrl: Figure out the fields from the input if no '-c' is given.
    Closes: #596424 reported by myself

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 11 Sep 2010 22:45:04 +0300

dctrl-tools (2.15) experimental; urgency=low

  [ Antti-Juhani Kaijanaho ]
  * tbl-dctrl: Fix field line length detection for multi-line fields
    - Reported by Gerfried Fuchs <rhonda@debian.at> out of band.
  * tbl-dctrl (linewrap): Force a line break where the field has one.
  * Update FSF address in license blurbs all over the source tree.
  * debian/copyright: Update copyright years
  * Merge 2.14.1
  * lib/paragraph.c (para_parse_next): Fix line counting.
  * convert to source package format 3.0 (native)
  
  [ Cyril Brulebois ]
  * Add Build-Depends/Build-Depends-Indep search example (closes: #339380)

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 28 Aug 2010 20:52:28 +0300
