=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: dctrl-tools
 Section: utils
 Priority: optional
-Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
-XSBC-Original-Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Origin: maemo
-Uploaders: Antti-Juhani Kaijanaho <ajk@debian.org>,
-           Jon Bernard <jbernard@debian.org>
+Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
+Uploaders: Antti-Juhani Kaijanaho <ajk@debian.org>
 Standards-Version: 3.9.1
-Build-Depends: build-essential, ed, gawk, diff, gettext (>= 0.11-0), gcc (>= 3.0), maemo-optify
-Vcs-Browser: http://gitorious.org/maemo-pkg/dctrl-tools
-Vcs-Git: git@gitorious.org:maemo-pkg/dctrl-tools.git
+Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0), debhelper (>= 8)
+Vcs-Git: git://git.debian.org/git/collab-maint/dctrl-tools.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/dctrl-tools.git;a=summary
 
 Package: dctrl-tools
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: apt, debtags
 Conflicts: grep-dctrl
 Replaces: grep-dctrl
