=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dctrl-tools
 Section: utils
 Priority: optional
-Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
 Uploaders: Antti-Juhani Kaijanaho <ajk@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0), debhelper (>= 8)
