## dctrl-tools 2.19

=== debian/changelog ===
dctrl-tools (2.19) unstable; urgency=low

  [ David Prévot ]
  * Stylish fix to grep-dctrl(1) manpage (closes: #325169)
  * Makes manpages translatable (using po4a), closes: #615877
  * Fix example in manpage (closes: #589827)
  * Update French runtime translation (closes: #628013)
  * Initial French manpages translation
  
  [ Antti-Juhani Kaijanaho ]
  * Merge 2.18ubuntu1
  * debian/control [Standards-Version]: Updated to 3.6.2 (no changes needed).
  * grep-dctrl/grep-dctrl.c: Output a stanza separator unconditionally.
    Closes: #525525 (do not separate stanzas with empty lines when showing
                     Description field only)
    [Reported by Stefano Zacchiroli <zack@debian.org>]
  * lib/paragraph.[ch], grep-dctrl/grep-dctrl.c: Use the actual spelling of
    field names in output, instead of the command line spelling.
    Closes: #209134 (keyword case shouldn't be influenced by -s)
    Reported by Dan Jacobson <jidanni@jidanni.org>.
  * grep-dctrl/grep-dctrl.c: Clean up some dead code.
  * grep-dctrl: Rewrite predicate code to use a tree instead of a bytecode.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 20 Oct 2011 09:56:38 +0300
