=== debian/rules ===
#!/usr/bin/make -f
# Written by Antti-Juhani Kaijanaho <ajk@debian.org>.  
# You may treat this file as if it were in the public domain.

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- prefix=/usr sysconfdir=/etc
override_dh_auto_install:
	dh_auto_install -- prefix=/usr sysconfdir=/etc
