## dctrl-tools 2.20

=== debian/changelog ===
dctrl-tools (2.20) unstable; urgency=low

  * Improve the testsuite.
  * tester.sh: Do not output .differr if it wasn't constructed.
  * grep-dctrl: Make a more modest fix for #525525 in adding an --ensure-dctrl
    option that makes sure that the output (in the absence of the -n switch)
    is in dctrl format.
    - Later on we may want to make --ensure-dctrl the default.  In anticipation,
      a --compat option has been added that countermands any --ensure-dctrl.
  * grep-dctrl: With -c, output even a zero count and exit successfully.
    Closes: #641255 (grep-dctrl -c does not print out 0 when it should)
    [ Reported by Antti-Juhani Kaijanaho <ajk@debian.org> ]

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 27 Nov 2011 21:23:53 +0200
