## dctrl-tools 2.20.1

=== debian/changelog ===
dctrl-tools (2.20.1) unstable; urgency=low

  [ Antti-Juhani Kaijanaho ]
  * Handle multiple instances of the same field gracefully.  No string changes.
    Closes: #652034 (reported by myself)

  [ David Prévot ]
  * Man pages order in SEE ALSO, thanks to Chris Leick (closes: #651219).
  * Consistently avoid use of CS vocabulary.
  * Keep previous msgids of translated messages.
  * Handle two missing translatable strings.
  * Use of Policy compliant relations.
  * Runtime strings review by Justin B Rye.

  [ Program translations ]
  * Catalan, by Jordi Mallach (closes: #652083).
  * English – United Kingdom, by Jeff Bailes.
  * French, by David Prévot.
  * German, by Gerfried Fuchs.
  * Spanish, by Javier Fernández-Sanguino (closes: #651409).
  * Russian, by Yuri Kozlov (closes: #651444).
  * Finnish, by Antti-Juhani Kaijanaho.

  [ Documentation translations ]
  * French, by David Prévot.
  * German, by Chris Leick (closes: #651218, #651706).

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 18 Dec 2011 19:30:36 +0200
